exiv2 0.27.3-3ubuntu4.1 source package in Ubuntu

Changelog

exiv2 (0.27.3-3ubuntu4.1) impish-security; urgency=medium

  * SECURITY REGRESSION: out of range access that may cause a crash
    - debian/patches/CVE-2021-37620-4.patch: fix out of range access that may
      cause a crash (LP: #1941752)
    - debian/patches/CVE-2021-37620-5.patch: backport to C++98 (a str.pop_back
      that was added in C++11)
    - Thanks Simon Schmei├čer

 -- Leonidas Da Silva Barbosa <email address hidden>  Mon, 10 Jan 2022 10:28:12 -0300

Upload details

Uploaded by:
Leonidas S. Barbosa
Uploaded to:
Impish
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
graphics
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
exiv2_0.27.3.orig.tar.gz 25.0 MiB 6398bc743c32b85b2cb2a604273b8c90aa4eb0fd7c1700bf66cbb2712b4f00c1
exiv2_0.27.3-3ubuntu4.1.debian.tar.xz 230.0 KiB 950fa340decab32e44c853de61b6cec55b423078b1fe286e6b24cbbcbdcec207
exiv2_0.27.3-3ubuntu4.1.dsc 2.3 KiB 8eeed20675bb3295f74702f89cdc8fe53245d39742179b4a110f71641ea52975

View changes file

Binary packages built by this source

exiv2: No summary available for exiv2 in ubuntu impish.

No description available for exiv2 in ubuntu impish.

exiv2-dbgsym: No summary available for exiv2-dbgsym in ubuntu impish.

No description available for exiv2-dbgsym in ubuntu impish.

libexiv2-27: No summary available for libexiv2-27 in ubuntu impish.

No description available for libexiv2-27 in ubuntu impish.

libexiv2-27-dbgsym: No summary available for libexiv2-27-dbgsym in ubuntu impish.

No description available for libexiv2-27-dbgsym in ubuntu impish.

libexiv2-dev: No summary available for libexiv2-dev in ubuntu impish.

No description available for libexiv2-dev in ubuntu impish.

libexiv2-doc: No summary available for libexiv2-doc in ubuntu impish.

No description available for libexiv2-doc in ubuntu impish.